[
  {
    "title": "0. About this Training",
    "displayTitle": "0. About this Training",
    "body": "",
    "_classes": "",
    "subtitle": "Data Transfer and System Resources",
    "pageBody": "",
    "instruction": "",
    "_htmlClasses": "",
    "linkText": "View",
    "duration": "",
    "_lockedBy": [],
    "_lockType": "",
    "_isOptional": false,
    "_isAvailable": true,
    "_isHidden": false,
    "_isVisible": true,
    "_requireCompletionOf": -1,
    "_isA11yCompletionDescriptionEnabled": true,
    "_id": "673ca5d270af4e03caa862b4",
    "_type": "page",
    "_parentId": "course",
    "_graphic": {
      "alt": "",
      "src": ""
    },
    "_onScreen": {
      "_isEnabled": false,
      "_classes": "",
      "_percentInviewVertical": 50
    },
    "_pageLevelProgress": {
      "_isEnabled": true,
      "_showPageCompletion": true,
      "_isCompletionIndicatorEnabled": false,
      "_excludeAssessments": false
    },
    "_bookmarking": {
      "_isEnabled": true,
      "_level": "inherit"
    },
    "_boxMenu": {
      "_renderAsGroup": false
    },
    "_vanilla": {
      "_backgroundImage": {
        "_xlarge": "",
        "_large": "",
        "_medium": "",
        "_small": ""
      },
      "_backgroundStyles": {
        "_backgroundRepeat": "no-repeat",
        "_backgroundSize": "cover",
        "_backgroundPosition": "center top"
      },
      "_responsiveClasses": {
        "_xlarge": "",
        "_large": "",
        "_medium": "",
        "_small": ""
      },
      "_pageHeader": {
        "_textAlignment": {
          "_title": "",
          "_body": "",
          "_instruction": ""
        },
        "_backgroundImage": {
          "_xlarge": "",
          "_large": "",
          "_medium": "",
          "_small": ""
        },
        "_backgroundStyles": {
          "_backgroundRepeat": "no-repeat",
          "_backgroundSize": "cover",
          "_backgroundPosition": "center top"
        },
        "_minimumHeights": {
          "_xlarge": null,
          "_large": null,
          "_medium": null,
          "_small": null
        }
      }
    }
  },
  {
    "title": "1. Prerequisities & Learning Goals",
    "displayTitle": "1. Prerequisities & Learning Goals",
    "body": "",
    "_classes": "",
    "subtitle": "The neccessary prerequisities and learning goals for this training",
    "pageBody": "",
    "instruction": "",
    "_htmlClasses": "",
    "linkText": "View",
    "duration": "",
    "_lockedBy": [],
    "_lockType": "",
    "_isOptional": false,
    "_isAvailable": true,
    "_isHidden": false,
    "_isVisible": true,
    "_requireCompletionOf": -1,
    "_isA11yCompletionDescriptionEnabled": true,
    "_id": "673ca5d270af4e03caa862b6",
    "_parentId": "course",
    "_type": "page",
    "_graphic": {
      "alt": "",
      "src": ""
    },
    "_onScreen": {
      "_isEnabled": false,
      "_classes": "",
      "_percentInviewVertical": 50
    },
    "_pageLevelProgress": {
      "_isEnabled": true,
      "_showPageCompletion": true,
      "_isCompletionIndicatorEnabled": false,
      "_excludeAssessments": false
    },
    "_bookmarking": {
      "_isEnabled": true,
      "_level": "inherit"
    },
    "_boxMenu": {
      "_renderAsGroup": false
    },
    "_vanilla": {
      "_backgroundImage": {
        "_xlarge": "",
        "_large": "",
        "_medium": "",
        "_small": ""
      },
      "_backgroundStyles": {
        "_backgroundRepeat": "no-repeat",
        "_backgroundSize": "cover",
        "_backgroundPosition": "center top"
      },
      "_responsiveClasses": {
        "_xlarge": "",
        "_large": "",
        "_medium": "",
        "_small": ""
      },
      "_pageHeader": {
        "_textAlignment": {
          "_title": "",
          "_body": "",
          "_instruction": ""
        },
        "_backgroundImage": {
          "_xlarge": "",
          "_large": "",
          "_medium": "",
          "_small": ""
        },
        "_backgroundStyles": {
          "_backgroundRepeat": "no-repeat",
          "_backgroundSize": "cover",
          "_backgroundPosition": "center top"
        },
        "_minimumHeights": {
          "_xlarge": null,
          "_large": null,
          "_medium": null,
          "_small": null
        }
      }
    }
  },
  {
    "title": "2. Data Transfer",
    "displayTitle": "2. Data Transfer",
    "body": "",
    "_classes": "",
    "subtitle": "How to transfer files from and to HSUper",
    "pageBody": "<p>Welcome to this session. Before we can start with the tasks to learn about data transfer, we will guide you through how to use the <strong>Secure Copy Protoco</strong>l (SCP) to transfer files between your local machine and the HSUper system.</p><p>Whether you're working on Linux, Mac or Windows, SCP is a reliable tool for securely moving your files.</p>",
    "instruction": "",
    "_htmlClasses": "",
    "linkText": "View",
    "duration": "",
    "_lockedBy": [],
    "_lockType": "",
    "_isOptional": false,
    "_isAvailable": true,
    "_isHidden": false,
    "_isVisible": true,
    "_requireCompletionOf": -1,
    "_isA11yCompletionDescriptionEnabled": true,
    "_id": "673ca5d270af4e03caa862b5",
    "_parentId": "course",
    "_type": "page",
    "_graphic": {
      "alt": "",
      "src": ""
    },
    "_onScreen": {
      "_isEnabled": false,
      "_classes": "",
      "_percentInviewVertical": 50
    },
    "_pageLevelProgress": {
      "_isEnabled": true,
      "_showPageCompletion": true,
      "_isCompletionIndicatorEnabled": false,
      "_excludeAssessments": false
    },
    "_bookmarking": {
      "_isEnabled": true,
      "_level": "inherit"
    },
    "_boxMenu": {
      "_renderAsGroup": false
    },
    "_vanilla": {
      "_backgroundImage": {
        "_xlarge": "",
        "_large": "",
        "_medium": "",
        "_small": ""
      },
      "_backgroundStyles": {
        "_backgroundRepeat": "no-repeat",
        "_backgroundSize": "cover",
        "_backgroundPosition": "center top"
      },
      "_responsiveClasses": {
        "_xlarge": "",
        "_large": "",
        "_medium": "",
        "_small": ""
      },
      "_pageHeader": {
        "_textAlignment": {
          "_title": "",
          "_body": "",
          "_instruction": ""
        },
        "_backgroundImage": {
          "_xlarge": "",
          "_large": "",
          "_medium": "",
          "_small": ""
        },
        "_backgroundStyles": {
          "_backgroundRepeat": "no-repeat",
          "_backgroundSize": "cover",
          "_backgroundPosition": "center top"
        },
        "_minimumHeights": {
          "_xlarge": null,
          "_large": null,
          "_medium": null,
          "_small": null
        }
      }
    }
  },
  {
    "title": "3. Data Transfer via GUI",
    "displayTitle": "3. Data Transfer via GUI",
    "body": "",
    "_classes": "",
    "subtitle": "Alternative software for transfering files",
    "pageBody": "",
    "instruction": "",
    "_htmlClasses": "",
    "linkText": "View",
    "duration": "",
    "_lockedBy": [],
    "_lockType": "",
    "_isOptional": false,
    "_isAvailable": true,
    "_isHidden": false,
    "_isVisible": true,
    "_requireCompletionOf": -1,
    "_isA11yCompletionDescriptionEnabled": true,
    "_id": "673ca5d270af4e03caa862b7",
    "_parentId": "course",
    "_type": "page",
    "_graphic": {
      "alt": "",
      "src": ""
    },
    "_onScreen": {
      "_isEnabled": false,
      "_classes": "",
      "_percentInviewVertical": 50
    },
    "_pageLevelProgress": {
      "_isEnabled": true,
      "_showPageCompletion": true,
      "_isCompletionIndicatorEnabled": false,
      "_excludeAssessments": false
    },
    "_bookmarking": {
      "_isEnabled": true,
      "_level": "inherit"
    },
    "_boxMenu": {
      "_renderAsGroup": false
    },
    "_vanilla": {
      "_backgroundImage": {
        "_xlarge": "",
        "_large": "",
        "_medium": "",
        "_small": ""
      },
      "_backgroundStyles": {
        "_backgroundRepeat": "no-repeat",
        "_backgroundSize": "cover",
        "_backgroundPosition": "center top"
      },
      "_responsiveClasses": {
        "_xlarge": "",
        "_large": "",
        "_medium": "",
        "_small": ""
      },
      "_pageHeader": {
        "_textAlignment": {
          "_title": "",
          "_body": "",
          "_instruction": ""
        },
        "_backgroundImage": {
          "_xlarge": "",
          "_large": "",
          "_medium": "",
          "_small": ""
        },
        "_backgroundStyles": {
          "_backgroundRepeat": "no-repeat",
          "_backgroundSize": "cover",
          "_backgroundPosition": "center top"
        },
        "_minimumHeights": {
          "_xlarge": null,
          "_large": null,
          "_medium": null,
          "_small": null
        }
      }
    }
  },
  {
    "title": "4. Advanced Data Transfer Techniques: Command-Line Tools",
    "displayTitle": "4. Advanced Data Transfer Techniques: Command-Line Tools",
    "body": "",
    "_classes": "",
    "subtitle": "",
    "pageBody": "<p>In this chapter, we’ll explore some <strong>command-line tools</strong> for data transfer that offer flexibility and efficiency for advanced users. If you’re comfortable using the terminal, these tools are powerful alternatives to GUI options, and they’re especially handy for automating repetitive tasks.</p>",
    "instruction": "",
    "_htmlClasses": "",
    "linkText": "View",
    "duration": "",
    "_lockedBy": [],
    "_lockType": "",
    "_isOptional": false,
    "_isAvailable": true,
    "_isHidden": false,
    "_isVisible": true,
    "_requireCompletionOf": -1,
    "_isA11yCompletionDescriptionEnabled": true,
    "_id": "673ca5d270af4e03caa862b8",
    "_parentId": "course",
    "_type": "page",
    "_graphic": {
      "alt": "",
      "src": ""
    },
    "_onScreen": {
      "_isEnabled": false,
      "_classes": "",
      "_percentInviewVertical": 50
    },
    "_pageLevelProgress": {
      "_isEnabled": true,
      "_showPageCompletion": true,
      "_isCompletionIndicatorEnabled": false,
      "_excludeAssessments": false
    },
    "_bookmarking": {
      "_isEnabled": true,
      "_level": "inherit"
    },
    "_boxMenu": {
      "_renderAsGroup": false
    },
    "_vanilla": {
      "_backgroundImage": {
        "_xlarge": "",
        "_large": "",
        "_medium": "",
        "_small": ""
      },
      "_backgroundStyles": {
        "_backgroundRepeat": "no-repeat",
        "_backgroundSize": "cover",
        "_backgroundPosition": "center top"
      },
      "_responsiveClasses": {
        "_xlarge": "",
        "_large": "",
        "_medium": "",
        "_small": ""
      },
      "_pageHeader": {
        "_textAlignment": {
          "_title": "",
          "_body": "",
          "_instruction": ""
        },
        "_backgroundImage": {
          "_xlarge": "",
          "_large": "",
          "_medium": "",
          "_small": ""
        },
        "_backgroundStyles": {
          "_backgroundRepeat": "no-repeat",
          "_backgroundSize": "cover",
          "_backgroundPosition": "center top"
        },
        "_minimumHeights": {
          "_xlarge": null,
          "_large": null,
          "_medium": null,
          "_small": null
        }
      }
    }
  },
  {
    "title": "5. Understanding File Quoas and Key File System Paths",
    "displayTitle": "5. Understanding File Quoas and Key File System Paths",
    "body": "",
    "_classes": "",
    "subtitle": "",
    "pageBody": "<p>In this chapter, we’ll explore <strong>how to check your storage quota on an HPC system</strong> and take a closer look at important file system paths. These concepts are essential for efficient data management and understanding the structure of your working environment.</p>",
    "instruction": "",
    "_htmlClasses": "",
    "linkText": "View",
    "duration": "",
    "_lockedBy": [],
    "_lockType": "",
    "_isOptional": false,
    "_isAvailable": true,
    "_isHidden": false,
    "_isVisible": true,
    "_requireCompletionOf": -1,
    "_isA11yCompletionDescriptionEnabled": true,
    "_id": "673ca5d270af4e03caa862b9",
    "_parentId": "course",
    "_type": "page",
    "_graphic": {
      "alt": "",
      "src": ""
    },
    "_onScreen": {
      "_isEnabled": false,
      "_classes": "",
      "_percentInviewVertical": 50
    },
    "_pageLevelProgress": {
      "_isEnabled": true,
      "_showPageCompletion": true,
      "_isCompletionIndicatorEnabled": false,
      "_excludeAssessments": false
    },
    "_bookmarking": {
      "_isEnabled": true,
      "_level": "inherit"
    },
    "_boxMenu": {
      "_renderAsGroup": false
    },
    "_vanilla": {
      "_backgroundImage": {
        "_xlarge": "",
        "_large": "",
        "_medium": "",
        "_small": ""
      },
      "_backgroundStyles": {
        "_backgroundRepeat": "no-repeat",
        "_backgroundSize": "cover",
        "_backgroundPosition": "center top"
      },
      "_responsiveClasses": {
        "_xlarge": "",
        "_large": "",
        "_medium": "",
        "_small": ""
      },
      "_pageHeader": {
        "_textAlignment": {
          "_title": "",
          "_body": "",
          "_instruction": ""
        },
        "_backgroundImage": {
          "_xlarge": "",
          "_large": "",
          "_medium": "",
          "_small": ""
        },
        "_backgroundStyles": {
          "_backgroundRepeat": "no-repeat",
          "_backgroundSize": "cover",
          "_backgroundPosition": "center top"
        },
        "_minimumHeights": {
          "_xlarge": null,
          "_large": null,
          "_medium": null,
          "_small": null
        }
      }
    }
  },
  {
    "title": "6. HSUper Hardware Resources",
    "displayTitle": "6. HSUper Hardware Resources",
    "body": "",
    "_classes": "",
    "subtitle": "",
    "pageBody": "<p>Let's take a closer look at the hardware setup of HSUper. <strong>Understanding the underlying infrastruture</strong> might help you optimize your workflows and make the most of the resources available.</p>",
    "instruction": "",
    "_htmlClasses": "",
    "linkText": "View",
    "duration": "",
    "_lockedBy": [],
    "_lockType": "",
    "_isOptional": false,
    "_isAvailable": true,
    "_isHidden": false,
    "_isVisible": true,
    "_requireCompletionOf": -1,
    "_isA11yCompletionDescriptionEnabled": true,
    "_id": "673ca5d270af4e03caa862ba",
    "_parentId": "course",
    "_type": "page",
    "_graphic": {
      "alt": "",
      "src": ""
    },
    "_onScreen": {
      "_isEnabled": false,
      "_classes": "",
      "_percentInviewVertical": 50
    },
    "_pageLevelProgress": {
      "_isEnabled": true,
      "_showPageCompletion": true,
      "_isCompletionIndicatorEnabled": false,
      "_excludeAssessments": false
    },
    "_bookmarking": {
      "_isEnabled": true,
      "_level": "inherit"
    },
    "_boxMenu": {
      "_renderAsGroup": false
    },
    "_vanilla": {
      "_backgroundImage": {
        "_xlarge": "",
        "_large": "",
        "_medium": "",
        "_small": ""
      },
      "_backgroundStyles": {
        "_backgroundRepeat": "no-repeat",
        "_backgroundSize": "cover",
        "_backgroundPosition": "center top"
      },
      "_responsiveClasses": {
        "_xlarge": "",
        "_large": "",
        "_medium": "",
        "_small": ""
      },
      "_pageHeader": {
        "_textAlignment": {
          "_title": "",
          "_body": "",
          "_instruction": ""
        },
        "_backgroundImage": {
          "_xlarge": "",
          "_large": "",
          "_medium": "",
          "_small": ""
        },
        "_backgroundStyles": {
          "_backgroundRepeat": "no-repeat",
          "_backgroundSize": "cover",
          "_backgroundPosition": "center top"
        },
        "_minimumHeights": {
          "_xlarge": null,
          "_large": null,
          "_medium": null,
          "_small": null
        }
      }
    }
  },
  {
    "title": "7. Monitoring Current Node Utilization",
    "displayTitle": "7. Monitoring Current Node Utilization",
    "body": "",
    "_classes": "",
    "subtitle": "",
    "pageBody": "<p>In this chapter, you'll learn how to <strong>monitor node utilization on HSUper</strong>. Understanding the current usage of resources like CPU and RAM can help you make informed decisions about running, debugging, or optimizing your workflows.</p>",
    "instruction": "",
    "_htmlClasses": "",
    "linkText": "View",
    "duration": "",
    "_lockedBy": [],
    "_lockType": "",
    "_isOptional": false,
    "_isAvailable": true,
    "_isHidden": false,
    "_isVisible": true,
    "_requireCompletionOf": -1,
    "_isA11yCompletionDescriptionEnabled": true,
    "_id": "673ca5d270af4e03caa862bb",
    "_parentId": "course",
    "_type": "page",
    "_graphic": {
      "alt": "",
      "src": ""
    },
    "_onScreen": {
      "_isEnabled": false,
      "_classes": "",
      "_percentInviewVertical": 50
    },
    "_pageLevelProgress": {
      "_isEnabled": true,
      "_showPageCompletion": true,
      "_isCompletionIndicatorEnabled": false,
      "_excludeAssessments": false
    },
    "_bookmarking": {
      "_isEnabled": true,
      "_level": "inherit"
    },
    "_boxMenu": {
      "_renderAsGroup": false
    },
    "_vanilla": {
      "_backgroundImage": {
        "_xlarge": "",
        "_large": "",
        "_medium": "",
        "_small": ""
      },
      "_backgroundStyles": {
        "_backgroundRepeat": "no-repeat",
        "_backgroundSize": "cover",
        "_backgroundPosition": "center top"
      },
      "_responsiveClasses": {
        "_xlarge": "",
        "_large": "",
        "_medium": "",
        "_small": ""
      },
      "_pageHeader": {
        "_textAlignment": {
          "_title": "",
          "_body": "",
          "_instruction": ""
        },
        "_backgroundImage": {
          "_xlarge": "",
          "_large": "",
          "_medium": "",
          "_small": ""
        },
        "_backgroundStyles": {
          "_backgroundRepeat": "no-repeat",
          "_backgroundSize": "cover",
          "_backgroundPosition": "center top"
        },
        "_minimumHeights": {
          "_xlarge": null,
          "_large": null,
          "_medium": null,
          "_small": null
        }
      }
    }
  },
  {
    "title": "8. Monitoring Current Cluster Utilization",
    "displayTitle": "8. Monitoring Current Cluster Utilization",
    "body": "",
    "_classes": "",
    "subtitle": "",
    "pageBody": "<p>Last but not least, lets have a look on how you can monitor the overall utilization of the HSUper cluster using the <strong>Slurm workload manager</strong>. Slurm is a powerful tool for managing and scheduling jobs, and understanding its commands will give you better control over your computational tasks.</p>",
    "instruction": "",
    "_htmlClasses": "",
    "linkText": "View",
    "duration": "",
    "_lockedBy": [],
    "_lockType": "",
    "_isOptional": false,
    "_isAvailable": true,
    "_isHidden": false,
    "_isVisible": true,
    "_requireCompletionOf": -1,
    "_isA11yCompletionDescriptionEnabled": true,
    "_id": "67449e5d70af4e03caa86350",
    "_parentId": "course",
    "_type": "page",
    "_graphic": {
      "alt": "",
      "src": ""
    },
    "_onScreen": {
      "_isEnabled": false,
      "_classes": "",
      "_percentInviewVertical": 50
    },
    "_pageLevelProgress": {
      "_isEnabled": true,
      "_showPageCompletion": true,
      "_isCompletionIndicatorEnabled": false,
      "_excludeAssessments": false
    },
    "_bookmarking": {
      "_isEnabled": true,
      "_level": "inherit"
    },
    "_boxMenu": {
      "_renderAsGroup": false
    },
    "_vanilla": {
      "_backgroundImage": {
        "_xlarge": "",
        "_large": "",
        "_medium": "",
        "_small": ""
      },
      "_backgroundStyles": {
        "_backgroundRepeat": "no-repeat",
        "_backgroundSize": "cover",
        "_backgroundPosition": "center top"
      },
      "_responsiveClasses": {
        "_xlarge": "",
        "_large": "",
        "_medium": "",
        "_small": ""
      },
      "_pageHeader": {
        "_textAlignment": {
          "_title": "",
          "_body": "",
          "_instruction": ""
        },
        "_backgroundImage": {
          "_xlarge": "",
          "_large": "",
          "_medium": "",
          "_small": ""
        },
        "_backgroundStyles": {
          "_backgroundRepeat": "no-repeat",
          "_backgroundSize": "cover",
          "_backgroundPosition": "center top"
        },
        "_minimumHeights": {
          "_xlarge": null,
          "_large": null,
          "_medium": null,
          "_small": null
        }
      }
    }
  },
  {
    "title": "9. Exercise",
    "displayTitle": "9. Exercise",
    "body": "",
    "_classes": "",
    "subtitle": "Try it yourself! Time to work on the exercise tasks",
    "pageBody": "",
    "instruction": "",
    "_htmlClasses": "",
    "linkText": "View",
    "duration": "",
    "_lockedBy": [],
    "_lockType": "",
    "_isOptional": false,
    "_isAvailable": true,
    "_isHidden": false,
    "_isVisible": true,
    "_requireCompletionOf": -1,
    "_isA11yCompletionDescriptionEnabled": true,
    "_id": "6744a26770af4e03caa86373",
    "_parentId": "course",
    "_type": "page",
    "_graphic": {
      "alt": "",
      "src": ""
    },
    "_onScreen": {
      "_isEnabled": false,
      "_classes": "",
      "_percentInviewVertical": 50
    },
    "_pageLevelProgress": {
      "_isEnabled": true,
      "_showPageCompletion": true,
      "_isCompletionIndicatorEnabled": false,
      "_excludeAssessments": false
    },
    "_bookmarking": {
      "_isEnabled": true,
      "_level": "inherit"
    },
    "_boxMenu": {
      "_renderAsGroup": false
    },
    "_vanilla": {
      "_backgroundImage": {
        "_xlarge": "",
        "_large": "",
        "_medium": "",
        "_small": ""
      },
      "_backgroundStyles": {
        "_backgroundRepeat": "no-repeat",
        "_backgroundSize": "cover",
        "_backgroundPosition": "center top"
      },
      "_responsiveClasses": {
        "_xlarge": "",
        "_large": "",
        "_medium": "",
        "_small": ""
      },
      "_pageHeader": {
        "_textAlignment": {
          "_title": "",
          "_body": "",
          "_instruction": ""
        },
        "_backgroundImage": {
          "_xlarge": "",
          "_large": "",
          "_medium": "",
          "_small": ""
        },
        "_backgroundStyles": {
          "_backgroundRepeat": "no-repeat",
          "_backgroundSize": "cover",
          "_backgroundPosition": "center top"
        },
        "_minimumHeights": {
          "_xlarge": null,
          "_large": null,
          "_medium": null,
          "_small": null
        }
      }
    }
  }
]